Subject: Re: [PATCH v7 03/12] for-each-ref: change comment in ref_sort

From: Karthik Nayak <[email-masked]>
Date: Fri, 12 Jun 2015 23:59:42 +0530

On 06/12/2015 11:34 PM, Junio C Hamano wrote:
> Karthik Nayak <[email-masked]> writes:
>
>>> What change since 9f613dd do you have in mind, exactly, though?
>>
>> Well initially the atoms were indexed into used_atom array, which
>> later was removed. Hence the comment becomes obsolete.
>
> Later in which commit?  In builtin/for-each-ref.c in the version
> after applying patches 1-3 of this series on top of master, I still
> see used_atom[] array there, so...?
>

Uh! My bad.
Ignore this! I think I got confused, On having a look now that patch is
not needed. Sorry.

-- 
Regards,
Karthik